function printDJEvents(divName, juri) {
    var printContent = document.getElementById(divName);
    var WinPrint = window.open('', '', 'width=900,height=650');
    WinPrint.document.write('<html><head><title>Print it!</title><link rel="stylesheet" type="text/css" href="' + juri + 'components/com_djevents/themes/bootstrap/css/theme.css">');
    WinPrint.document.write("<style>.djev_print {display: none !important;}</style>");
    WinPrint.document.write("</head><body>");
    WinPrint.document.write(printContent.innerHTML)
    WinPrint.document.write('</body></html>');
    WinPrint.document.close();
    WinPrint.focus();
    WinPrint.print();
}
